.bluetabs{
border-bottom:none;
margin-top:7px;
}

.bluetabs ul{
padding: 5px 0;
margin-left: 0;
margin-top: 0px;
margin-bottom: 0;
font: bold 13px  Arial, Helvetica, sans-serif;
list-style-type: none;
text-align: left;
color:#FFFFFF; /*set to left, center, or right to align the menu as desired*/
}

.bluetabs li{
display: inline;
margin: 0;
}

.bluetabs li a{
text-decoration: none;
padding: 9px 1px;
margin:0px 10px;
color:#fff;
background:none;
font-size: 12px;
}

/*.bluetabs li a:visited{
color: #fff;
background-color:#b00c0c;
}*/

.bluetabs li a:hover{
text-decoration:none;
color: #FFF;
background:url(../images/menu-bg.jpg); background-repeat:repeat-x;  background-color:#6D6D6D; color:#fff; /*THEME CHANGE HERE*/
} /*THEME CHANGE HERE*/


.bluetabs li.selected{
}

.bluetabs li.selected a{ /*selected main tab style */
background:url(../images/menu-bg.jpg); background-repeat:repeat-x; background-color:#6D6D6D; color:#fff;/*THEME CHANGE HERE*/

border-bottom-color: white;
}

.bluetabs li.selected a:hover{ /*selected main tab style */
text-decoration: none;
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv_b{
position:absolute;
top: 0;
font:normal 11px Verdana;
line-height:18px;
z-index:100;
background-color:#6D6D6D;
width: 200px;
visibility: hidden;
}


.dropmenudiv_b a{
width: auto;
display: block;
text-indent: 5px;
border: 0 solid #C8C8C8; /*THEME CHANGE HERE*/
border-bottom-width: 1px;
padding: 2px 0;
text-decoration: none;
color: white;
}

* html .dropmenudiv_b a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv_b a:hover{ /*THEME CHANGE HERE*/
background-color: #c7050e;
}